Telefonino.net network
 
| HOMEPAGE | INDICE FORUM | REGOLAMENTO | ::. NEI PREFERITI .:: | RSS Forum | RSS News | NEWS web | NEWS software |
| PUBBLICITA' | | ARTICOLI | WIN XP | VISTA | WIN 7 | REGISTRI | SOFTWARE | MANUALI | RECENSIONI | LINUX | HUMOR | HARDWARE | DOWNLOAD | | CERCA nel FORUM » |

Torna indietro   WinTricks Forum > Games > Masterizzazione Giochi Games

Notices

Rispondi
 
Strumenti discussione
Vecchio 03-04-2001, 11.23.18   #1
Antors
Newbie
 
Registrato: 03-04-2001
Messaggi: 3
Antors promette bene
Salve a tutti, volevo chiedere se qualcuno sapeva come mai sul plextor in questione non riesco a montare bios precedenti all'1.05. Dipende forse dalla plextor che ha voluto appositamente disabilitare il downgrade oppure il mio masterizzatore? Sono riuscito a mettere la versione 1.05 dalla 1.08 (per il fatto del "backup" di cd protetti) e ho provato in tutti i modi (da dos, da windows, ecc.) ma alla fine quando provo ad uppare i bios 1.01, 1.02 e 1.04 non vanno, danno errore.

Vi pongo la domanda in quanto su un sito ho letto questo :

" Here are a few CD-Writers which can handle (almost) any CD Protection:

Plextor PX-W1210TA [12x10x32x] - IDE
Use firmware 1.00, 1.01, 1.02 or 1.04 - Newer firmware will not work, downgrade if possible! "

Volevo sapere vostri pareri ed esperienze riguardo a tutto questo e se veramente cos per quanto riguarda i bios (in effetti prima riuscivo a backuppare tutto bene, avevo un plextor 4-12, adesso invece con questo 121032 mi legge alcuni cd copiati solo con il masterizzatore).

Grazie a tutti, un saluto
___________________________________

Ex giocatore incallito di Ultima Online;

Attuale giocatore scarso di CounterStrike

Antors non  collegato   Rispondi citando
Vecchio 03-04-2001, 14.51.32   #2
bodyzen
Hero Member
 
L'avatar di bodyzen
 
Registrato: 30-08-2000
Loc.: Tufolo
Messaggi: 1.167
bodyzen promette bene
Ciao e benvenuto.

Non so su quale sito hai letto le cose che riporti, ma, da quel che ne so io, il Plex 1210 parte dal firmware 1.05, e quindi non so come tu potresti metterci su una vers precedente. Io ha la 1.8 e mi trovo bene. Ciao
___________________________________

...fu un generale di vent'anni...
bodyzen non  collegato   Rispondi citando
Vecchio 03-04-2001, 20.23.16   #3
Gioggiolo
Newbie
 
Registrato: 09-03-2001
Loc.: Caserta
Messaggi: 20
Gioggiolo promette bene
Ci sono versioni precedenti alla 1.05!!!
In particolare, c' il FirmWare 1.04 del Plextor PX-W1210A che in grado di copiare completamemte le Protezione SafeDisk2. Con le versioni successive alla 1.04 non possibile copiare tale protezione, anzi possibile copiarla ma solo alcuni lettori (NON TUTTI!) e il masterizzatore riesce a leggere il CD Copiato.
Forse il problema che hai tu dovuto proprio a tale Protezione.
Ma il problema pu essere anche il SoftWare di masterizzazione, Usi CloneCD per fare "backup"?

Non so perch non riesci a Downgrade, non l'ho mai fatto e quindi non posso aiutarti a proposito.
Bye e fammi sapere.
CIAO
Gioggiolo non  collegato   Rispondi citando
Vecchio 03-04-2001, 21.17.52   #4
Canaro
Guest
 
Messaggi: n/a
usi l'eseguibile autoinstallante o il .bin con l'apposito programma...

qualunque usi... prova a cambiare con l'altro
  Rispondi citando
Vecchio 04-04-2001, 09.25.55   #5
Antors
Newbie
 
Registrato: 03-04-2001
Messaggi: 3
Antors promette bene
Grazie per le risposte, cmq uso clonecd per i "backup" e le ho provate tutte per downgradare il bios (anche da dos, sia file .bin che autopartente) versione 1.04, 1.02 e 1.01 ma nulla. Secondo me una protezione messa dalla stessa plextor su questo master (che altrimenti era un treno!!), anche perch dalla versione 1.05 alla 1.08 (quelle che poi si trovano anche sul sito della plextor) li aggiorna tranquillamente.
___________________________________

Ex giocatore incallito di Ultima Online;

Attuale giocatore scarso di CounterStrike

Antors non  collegato   Rispondi citando
Vecchio 08-04-2001, 18.19.00   #6
eledrago
Junior Member
 
Registrato: 24-03-2001
Messaggi: 70
eledrago promette bene
Inganniamo l'installer

Hai provato con l'upgrade 1.08 rinominando il firmware precedente con il nome del firmware 1.08?
Se funziona fammi sapere dove hai trovato la versione 1.04 perch io trovo solo dalla 1.05 in poi
eledrago non  collegato   Rispondi citando
Vecchio 09-04-2001, 02.24.46   #7
Paperinik
Hero Member
 
L'avatar di Paperinik
 
Registrato: 17-10-2000
Loc.: Alto Polesine
Messaggi: 1.138
Paperinik promette bene
Cerco anch'io la versione 1.04, qualcuno sa dirmi dove reperirla? Grazie
Paperinik non  collegato   Rispondi citando
Vecchio 09-04-2001, 08.37.38   #8
breve
Senior Member
 
Registrato: 09-04-2001
Loc.: Venezia
Messaggi: 432
breve promette bene
Firmware per Plextor 121032A

http://gimp.rug.ac.be/ftp/cdrecord/firmware/plextor
A questo link ho visto che si possono scaricare vari
firmware compreso 1.04
breve non  collegato   Rispondi citando
Vecchio 09-04-2001, 11.11.38   #9
Paperinik
Hero Member
 
L'avatar di Paperinik
 
Registrato: 17-10-2000
Loc.: Alto Polesine
Messaggi: 1.138
Paperinik promette bene
Grazie breve, molto utile
Paperinik non  collegato   Rispondi citando
Vecchio 09-04-2001, 15.28.27   #10
Paperinik
Hero Member
 
L'avatar di Paperinik
 
Registrato: 17-10-2000
Loc.: Alto Polesine
Messaggi: 1.138
Paperinik promette bene
http://www.plextor.com/english/suppo..._1210_old.html qui si possono trovare i firmware per il plextor 1210a. ma vero che impossibile installare le versioni dalla 1.04 in gi sugli ultimi prodotti? Canaro ne sai qualcosa?
Paperinik non  collegato   Rispondi citando
Vecchio 11-04-2001, 00.05.36   #11
eledrago
Junior Member
 
Registrato: 24-03-2001
Messaggi: 70
eledrago promette bene
Mi hanno postato di cercarle sul sito USA di Plextor; le ho scaricate e funzionano: Provare...
eledrago non  collegato   Rispondi citando
Rispondi


Utenti attualmente attivi che stanno leggendo questa discussione: 1 (0 utenti e 1 ospiti)
 
Strumenti discussione

Regole di scrittura
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is ON
Gli smilies sono ON
Il codice HTML OFF

Vai al forum

Orario GMT +2. Ora sono le: 00.44.02.


E' vietata la riproduzione, anche solo in parte, di contenuti e grafica.
Copyright 1999-2017 Edizioni Master S.p.A. p.iva: 02105820787 Tutti i diritti sono riservati
L'editore NON si assume nessuna responsabilità dei contenuti pubblicati sul forum in quanto redatti direttamente dagli utenti.
Questi ultimi sono responsabili dei contenuti da loro riportati nelle discussioni del forum
Powered by vBulletin - 2010 Copyright Jelsoft Enterprises Limited.